/************************************************
MENU HORIZONTAL - ICONES MENUS
************************************************/
/************************************************
A ajouter à l'autre css
************************************************/
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/succes/activites/course-du-sanctuaire.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/48px-sanctum-sprint.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/succes/activites/lancer-de-crabe.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/crab-toss.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/succes/activites/bagarre-de-barils.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/keg-brawl-achievements-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/succes/activites/survie-a-sud-soleil.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/survie-sud-soleil.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/succes/les-collections/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/collectionicone.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/succes/les-collections/collections-basiques/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/collectionicone.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/succes/les-collections/collections-rares/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/rare-collections.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/succes/les-collections/collections-du-lion-noir/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succes-de-collections-du-lion-noir.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/succes-quotidiens.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succs-.1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-lisiere-des-brumes/succes-mcm-la-lisiere-des-brumes.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succ.s-du-monde-contre-monde.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
/************************************************
WORLD BOSS
************************************************/
.column-content .clearfix li[href="http://www.lebusmagique.fr/pages/les-world-boss.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succ.s-de-boss.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
/************************************************
missions de guilde
************************************************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/missions-de-guilde/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/missionguildetrans.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/missions-de-guilde/primes-de-guilde.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/544519.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/missions-de-guilde/les-randonnees-de-guilde.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/randon32px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/missions-de-guilde/les-courses-de-guilde.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/544517.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/missions-de-guilde/les-defis-de-guilde.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/544515.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/missions-de-guilde/les-puzzles-de-guilde.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/puzzleguilde.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
/************************************************
GUIDE DU PASSAGER
************************************************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/ic.ne-.claireur.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sac-d-equipement.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/les-infusions.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/48px-infusion-de-pr.cision-polyvalente.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/exotique/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/armureexotique.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/armures-elevees.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/armureelevee.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/amulettes-elevees.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/marque-des-chambres-de-tethyos.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/objets-de-dos-eleves.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/lamesdorsaleselevees.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/dorsales-d-artisanat.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sacadosartisanal.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/armes-elevees.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/aiguillonelevee.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/farm-des-cle-du-lion-noir.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/797604blacklionkeypromo230x230.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/farm-jcj.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/pvplobby.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/croix-de-pharmacie.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a:hover[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/croix-de-pharmaciepleine.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/farm-citronnelles.html"] {
  background-image: url(http://www.lebusmagique.fr/medias/images/citronnelletrans.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/farm/farm-champions-du-detroit-des-gorges-glacees.html"] {
  background-image: url(http://www.lebusmagique.fr/medias/images/georgeglaceesfarmdetroit.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/tutobus/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/041633-yellow-comment-bubbles-icon-transport-travel-transportation-school-bus2.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/guide-lvl-80/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/80masteries.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/liste-des-teintures.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/64px-teinture-rare.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/guide-lvl-80/guide-du-passager-le-glossaire.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/icone-instructeur-elementaliste.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/pages/les-guides-du-passager/monde-contre-monde/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/keep.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/pages/les-guides-du-passager/le-forge-mystique/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/42596.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/guide-lvl-80/sorts-de-race.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sylvari-tango-icon-16px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/guide-lvl-80/decouverte-de-magie.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/chance25px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/les-consommables/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/nourishment-food.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
/* .breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/pack-de-fonctionnalites-avril-2014/deverrouillage-des-aptitudes.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/trait.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
} */
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/les-cachets-d-armes.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/cachetexemple.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/guide-lvl-80/les-alterations.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/brulure.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/messagers.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/fantomemessagericone.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
/************************************************
EXPEDITIONS
************************************************/
.breadcrumb a[href^="http://www.lebusmagique.fr/pages/expeditions/fractales-des-brumes/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/40px-fractal-relic-1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/fractales-des-brumes/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/48px-fractals-of-the-mists-achievements-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/fracture/fractales-instabilites-de-gardebrume.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/mistlock-instability.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/les-guides-du-passager/equipement-hl/les-infusions.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/48px-infusion-de-pr.cision-polyvalente.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/fractales-des-brumes/fractale-du-marais.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/40px-fractal-relic-1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/fractales-des-brumes/fractale-des-ruines-aquatiques.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/40px-fractal-relic-1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/fractales-des-brumes/les-recompenses-de-fractales.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/coffre-1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/puzzle-jump/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/jumping-puzzles.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/succes-d-explorations/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/icone-explorateur.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/donjons/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/ic.ne-donjon.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/donjons/catacombes-d-ascalon/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/ascalon.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/donjons/manoir-de-caudecus/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/caudecus.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/donjons/citadelle-de-la-flamme/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/citadelle.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/donjons/creuset-de-l-eternite/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/creuset.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/nos-maps/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/528724.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a:hover[href="http://www.lebusmagique.fr/pages/expeditions/nos-maps/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/1388038196.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/nos-maps/spots-recolte.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/logolbmtransp16x16.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/nos-maps/carte-exploration.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/exploration.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/nos-maps/recolte-citronnelles.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/citronnelletrans.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/expeditions/world-boss/triple-terreur/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/220796cobalt.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/world-boss/triple-terreur/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/220796cobalt.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/expeditions/world-boss/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succ.s-de-boss.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
/************************************************
MISES A JOUR
************************************************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/40px-icone-.toile-histoire-vivante.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-bataille-les-lendemains/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/bataillearche.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-bataille-pour-l-arche/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/bataillearche.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/les-refugies-de-l-arche-du-lion/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/les-r.fugi.s-de-l.arche-du-lion-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-lisiere-des-brumes/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/la-lisi.re-des-brumes-succ.s-de-monde-vivant-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/les-origines-de-la-folie/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/the-origins-of-madness.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/hivernel/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-merveilleux-atelier-du-fabricant-de-jouets.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-fin-des-cauchemars/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/la-fin-des-cauchemars-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/fracture/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/fractales-des-brumes-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/au-c-ur-des-cauchemars/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/au-coeur-des-cauchemars-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/la-tour-des-cauchemars/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/tour-des-cauchemars.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/sang-et-demence/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sang-et-d.mence-succ.s.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/l-offensive-du-crepuscule/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/l.offensive-du-cr.puscule-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/semaine-du-boss/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/semaine-du-boss.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/super-adventure-box-la-rentree/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/super-adventure-box-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chaos-mecanique/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/chaos-m.canique-succ.s-.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/le-jubile-de-la-reine/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-d.fi-de-la-reine.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/bazar-des-quatres-vents/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/bazaar-of-the-four-winds.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/tournoi-mcm-printemps-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/succ.s-du-monde-contre-monde.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/pack-de-fonctionnalites-avril-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/asura-tango-icon-16px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/le-defi-de-la-reine-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-d.fi-de-la-reine.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/festival-des-quatre-vents/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/festival-des-quatre-vents.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/pack-de-fonct-sept-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/asura-tango-icon-16px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/sang-et-demence-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sang-et-d.mence-succ.s.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
/******************
CHONIQUES SAISON 2
******************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/etoileviollette.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-a-l-oree-de-maguuma.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/oreemaguuma.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-emprise-malefique.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/entanglement.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-l-ombre-du-dragon-1-partie.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/the-dragon-s-reach-part-1.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-l-ombre-du-dragon-2-partie.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/the-dragon-s-reach-part-2.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-le-spectre-du-temps.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/echoes-of-the-past.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-la-voie-des-ronces.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/tangled-paths.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-les-graines-de-la-verite.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/seeds-of-truth.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/chroniques/journal-d-histoire-le-point-de-non-retour.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/point-of-no-return.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
/*************
FIN CHRONIQUES
*************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/col-aride/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/dry-top.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/les-contrees-sauvages-d-argent/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/the-silverwastes.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/hivernel-2014/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-merveilleux-atelier-du-fabricant-de-jouets.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/mises-a-jour-passees/nouvel-an-lunaire/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/48px-lunar-new-year-dailies.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
/************************************************
GUILDWARS 2 HOT
************************************************/
.breadcrumb a[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sans-titre-7.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/le-revenant/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/user-chieftain-alex-rev-icon-attempt-01.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;

padding-left: 26px;
}
.column-content .clearfix  a[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/le-revenant/point-general-sur-le-revenant.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/some-tango-icon-48px.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/le-revenant/aptitudes-du-revenant.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/trait-revenant.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/le-revenant/competences-du-revenant.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/33px-legendary-dwarf-stance.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/traitsgw2hot.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/aptitude1fauchemort.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/liste-des-maitrises.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/20px-mastery-point.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
.column-content a:not(.pull-left)[href="http://www.lebusmagique.fr/pages/gw2-hearth-of-thorns/gw2hot.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/sans-titre-7.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 24px;
  margin-left: 2px;
  padding-left: 30px;
}
/************************************************
EVENTS
************************************************/
.breadcrumb a[href^="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-bus-magique.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/agenda/autre-guildes/mcm-ra/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/keep.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/event-deguild/cimeseche-objectif-t6-1.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/20px-geode.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/agenda/autre-guildes/ola/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/ordredesloupsdargent16.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/event-deguild/triple-terreur-gr-guivre-de-la-jungle.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/220796cobalt.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/event-deguild/formation-diboof-lead-condi-gr-guivre-de-la-jungle.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/220796cobalt.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/event-deguild/farm-karka.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/mini-karka.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href^="http://www.lebusmagique.fr/agenda/autre-guildes/moco/"] {
background-image: url(http://www.lebusmagique.fr/medias/images/moco.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/rush-spot/rush-spot.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/le-bus-magique.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}
.breadcrumb a[href="http://www.lebusmagique.fr/agenda/lbm-le-bus-magique/event-deguild/le-bus-magique-en-mcm.html"] {
background-image: url(http://www.lebusmagique.fr/medias/images/wvw-fort-10-magic-find.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 15px 15px;
padding-left: 18px;
}